@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url(font-awesome.min.css);
@import url(supersized.core.css);
@import url(supersized.shutter.css);
@import url(bootstrap.min.css);
@import url(menu.css);
@import url(../js/fancybox/jquery.fancybox.css);

body, p, h1, h2, h3, h4, h5, h6, div, span, ul, li, a, strong, b, em, i {
    font-family: "Roboto Condensed", sans-serif
}

#progress-back {
    display: none !important;
}

.w90 {
    width: 90%;
    margin: 0 auto
}

h1 {
    color: #303030
}

header {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    background: rgba(0, 0, 0, 0.8);
    margin: 0 0 20px
}

#main {
    position: relative;
    z-index: 99;
    margin-bottom: 80px
}

#prevslide, #nextslide {
    z-index: 9999;
}

.logo {
    padding: 10px 0;
    display: block;
    line-height: 56px
}

.logo img {
    max-width: 100%;
    line-height: 56px
}

footer {
    position: fixed;
    bottom: 10px;
    width: 100%;
    height: 50px;
    z-index: 99;
    background: rgba(0, 0, 0, 0.8);
    line-height: 50px;
    font-size: 14px;
}

.white {
    background: rgba(255, 255, 255, .9)
}

.white {
    padding: 20px
}

h1, #main a {
    color: #e3c05f
}

#main a:hover {
    color: #a6811d
}

.image img {
    max-width: 100%
}

h1 {
    font-weight: normal;
    margin-top: 0
}

p {
    font-size: 16px;
    line-height: 1.7em;
    margin: 0 0 15px
}

#OT_form {
    margin: 0 auto !important;
    width: 200px !important;
}

.OT_wrapper {
    width: 100% !important;
}

.OT_title {
    width: 100% !important;
}

.OT_list {
    width: 100% !important;
}

.OT_day, .OT_time, .OT_party {
    width: 83% !important;
}

.OT_submit {
    width: 100% !important;
}

.OT_day input, .OT_time input, .OT_party input {
    font-size: 12px !important;
    height: 13px !important;
}

.OT_subtitle {
    width: 100% !important;
    line-height: 12px !important;
}

.tcenter {
    text-align: center
}

.tright {
    text-align: right
}

.topSocial {
    margin-left: 5px;
}

.topSocial i {
    line-height: 50px;
}

a.btn, input[type=submit] {
    text-decoration: none;
    color: #e3c05f;
    border: 2px solid #e3c05f;
    border-radius: 4px;
    padding: 5px 10px;
    display: inline-block;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.9);
    transition: 0.25s ease-out;
    margin: 5px 5px 20px;
    cursor: hand
}

#main a.btn:hover, input[type=submit]:hover {
    background: #e3c05f;
    color: #fff;
    border-color: #e3c05f;
}

input[name=your-phone] {
    margin-bottom: 10px;
}

button[disabled], html input[disabled]:hover {
    cursor: not-allowed;
    background: #bbb;
    border-color: #bbb;
    color: #fff;
}

input:focus, textarea:focus,
input:active, textarea:active {
    outline: none
}

span.wpcf7-not-valid-tipspan.wpcf7-not-valid-tip {
    display: inline !important;
}

span.wpcf7-not-valid-tip {
    display: inline !important;
    font-size: 15px !important;
}

input.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    border: 1px solid #aaa;
}

input[type=submit] {
    margin: 15px 0;
}

.tcenter p.p1 {
    line-height: 1.4em;
}

iframe {
    border: 5px solid #fff !important;
    margin-top: 20px;
}

.tcenter h1, .tcenter h2.p1 {
    color: #303030;
    font-weight: bold;
}

form div.wpcf7-validation-errors, form div.wpcf7-mail-sent-ng,form div.wpcf7-mail-sent-ok {
    border: none;
    padding: 0;
    margin: 0;
    color: #f00;
}

.col-sm-4.image img {
    margin: 40px auto 20px;
    display: block;
}

.image.notop img {
    margin: 0 !important
}

.gallery img {
    display: block;
    width: 100%;
    margin-top: 30px;
}

footer, header {
    overflow: hidden
}

#main {
    overflow-x: hidden;
}

input#privacy {
    margin-right: 5px;
    position: relative;
    top: 1px;
}

label[for=privacy] {
    font-size: 16px;
}

input, textarea {
    margin-top: 10px;
    padding: 5px 10px;
    font-size: 16px;
    resize: none;
}

.menu-item-home {
    margin-left: 0 !important;
}

.menu-menu-1-container ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: right;
}

.menu-menu-1-container ul li {
    float: left;
    margin-left: 25px;

}

.menu-menu-1-container ul li a {
    line-height: 76px;
    height: 76px;
    font-size: 19px;
    text-decoration: none;
    display: inline-block;
}

.menu-menu-1-container ul li a:hover {
    color: #e3c05f
}
.OT_day, .OT_time, .OT_party {
    height: 56px !important;
}

.OT_day input, .OT_time input, .OT_party input {
    font-size: 12px !important;
    height: 24px !important;
    display:block !important
}
#menu {
    display: none
}

input[type=text], input[type=email], textarea {
    width: 100%;
}

form.wpcf7-form {
    margin-bottom: 30px;
}

@media only screen and (max-width: 992px) {
    .menu-menu-1-container ul li a {
        font-size: 16px
    }
}

@media only screen and (max-width: 768px) {
    #menu {
        display: block;
    }

    .menu-menu-1-container {
        display: none
    }

    .col-sm-4.image img {
        margin: 40px auto 20px;
        display: block;
    }

    #prevslide, #nextslide {
        display: none !important;
    }
}
